# asyncrenderer.h File Reference

Template Header. More...

`#include <ETL/handle>`
`#include <sigc++/signal.h>`
`#include <sigc++/trackable.h>`
`#include <sigc++/connection.h>`
`#include <synfig/target_scanline.h>`
`#include <synfig/target_tile.h>`
`#include <synfig/surface.h>`
`#include <glibmm/main.h>`
`#include <ETL/ref_count>`
`#include <glibmm/thread.h>`
`#include <glibmm/dispatcher.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::AsyncRenderer

## Detailed Description

Template Header.

$Id$